Public NotInheritable Class frmSplash

    Private Sub frmSplash_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        lbVersion.Text = System.String.Format(lbVersion.Text, My.Application.Info.Version.Major, My.Application.Info.Version.Minor)
    End Sub

    Private Sub frmSplash_Click(sender As Object, e As System.EventArgs) Handles Me.Click
        Me.Close()
    End Sub

End Class
